\version "2.10.1"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on October 2, 2011"
	footnotes = ""
	title = "Thus saith my Cloris bright"
	origin = "Transcribed from the facsimile of the First Book, IMSLP00903-Wilbye-Madrigals.pdf"
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \dorian
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4
  
  

}
% expanding: cantusnotes.ly
cantusnotes =  {
  \relative c'' {   
%    \set suggestAccidentals = ##t
    r\longa r\breve r1 d2 d4 d c4. d8 c4 c bes g bes bes a2 a g g c c
    r4 c bes c d2 d
    r1 d2 d4 d c4. d8 c4 c bes g bes bes a2 g4 g2 fis8 e fis2 g4 bes d4. c8 bes4 a2 bes4  a4. bes8 c4 d c bes bes a bes2
    r2 r1 r4 d f4 es d c d2 bes1 c2 d es es d1 bes2 c1 bes2 a a b2. d4 d4. c8 bes4 a g a d, g2 fis4 g d' d4. c8 bes4 a g a d, g2 fis4 g2
    r4^"G.P." a c bes a g f a d d c2 bes4 f' f4. es8 d4 bes bes a bes g bes4. c8 d1.
    r4 d4. d8 c4 d2
    r4 g, g a fis g g fis g\longa
    \bar "|."
  }
}
cantuswords = \lyricmode {
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- ther,
  and talke to --  ge -- ther,
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to --_  ge -- ther,
  Be -- ware of Love, 
  "(deere)"
  Love is a walk -- ing sprite, 
  a walk -- ing sprite, 
  And Love is this and that,
  And O I wot not what,
  And O I wot not what,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  No, no, these are but bugs to breed a -- maz -- ing,
  No, no, these are but bugs to breed a -- maz -- _ ing,
  For in her eyes I saw his torch light bla -- _ zing.
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	  << \voicedefault 
%	    \looksSlower{\cantusnotes}
	     {\cantusnotes}
	  >>
	}
	\addlyrics {
	  \cantuswords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }



}

