\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on October 2, 2011"
	footnotes = ""
	title = "Thus saith my Cloris bright"
	origin = "Transcribed from the facsimile of the First Book, IMSLP00903-Wilbye-Madrigals.pdf"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \dorian
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4
  
  

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
%  \set suggestAccidentals = ##t
  d2 d4 d c4. d8 c4 c bes g bes bes a4. bes8 a4 a g1 d'
  r4 g, g a bes1 a d2 d4 d c4. d8 c4 c bes g bes bes a4. bes8 a4 a g1 a2 bes g2. a4 bes2 bes a4 f f'4. es8 d4. c8 bes4 d d2 g, a1 g4 g' d2 d4 f4. e8 d4 f2. f4 f f g f f d f es d c d2 f d4 c bes a bes2 bes es1 f2 es c f f es es d1. d2 d1
  r4 d d4. c8 bes4 a bes c b a bes g2 d'4 d4. c8 bes4 a bes c b a b g 
  r\breve^"G.P." \noBreak r4 f' f4. es8 d4 bes c c bes d c2 bes2. g4 a bes a2 g4 bes4. bes8 a4 bes g d'2 bes c2. bes4 a2 b\longa
  \bar "|."
}
tenorwords = \lyricmode {
    Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- ther,
  and talke to --  ge -- ther,
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- ther,
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- ther,
  Be -- ware,
  Be -- ware 
    of Love, 
  "(deere)"
  Love is a walk -- ing sprite, 
  And Love is this and that,
  And Love is this and that,
  And O I wot not what,
  And O I wot not  what,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  No, no, these are but bugs to breed a --  maz -- ing,
    to breed a --  maz -- ing,
  For in her eyes I saw his torch light bla -- zing.

}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Tenor"}
\score{
  <<
	\context Staff="default"
	{
	  <<	    \voicedefault 
%	    \looksSlower{\tenornotes}
		    {\tenornotes}
		  >>
	}
	\addlyrics {
	  \tenorwords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }


}

