\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on October 2, 2011"
	footnotes = ""
	title = "Thus saith my Cloris bright"
	origin = "Transcribed from the facsimile of the First Book, IMSLP00903-Wilbye-Madrigals.pdf"
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Altus"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \dorian
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4
  
  

}
% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
  r\longa g2 g4 g f4. g8 f4 f es c
  \set suggestAccidentals = ##t
  es es d2 f f a g2. f4 f1
  \set suggestAccidentals = ##f
  r4 d d e f2 f g g4 g f4. g8 f4 f es c 
  \set suggestAccidentals = ##t
  es es 
  \set suggestAccidentals = ##f
  d2 f f a g1 fis4 d bes c d1 d2
  r2 bes4 d4. c8 bes4 c2. bes4 a d c c d f d c bes a bes2
  r4 d d es f f f2 g g1 bes2 bes a bes1 g4 g2 a4 fis2 g1 fis2 g2. g4 f f g d d fis g es d2 d4 d d d g d d fis g es d2 d
  r4^"G.P." f e d c bes a a bes bes bes a bes2
  r2 r4 f' f4. es8 d4 bes d e fis g g fis g2
  r2 r4 g4. g8 fis4 g4. f8 es4 es d2 d4 d d\longa
  \bar "|."
}
altuswords = \lyricmode {
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- _ ther,
  and talke to --  ge -- ther,
  Thus saith my Clo -- ris bright,
  when we of Love sit downe and talke to -- ge -- ther,
  and talke to --  ge -- ther,
  Be -- ware of Love, 
  "(deere)"
  Love is a walk -- ing sprite, 
  And Love is this and that,
  And Love is this and that,
  And O I wot not what,
  And O I wot not _ what,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  And comes and goes a -- gaine,
  I wot not whe -- ther,
  No, no, these are but bugs to breed a --  maz -- _ ing,
  No, no, these are but bugs to breed a -- maz -- _ ing,
  For in her eyes I saw his torch light bla -- zing.

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	  <<	    \voicedefault 
%		    \looksSlower{\altusnotes}
		    {\altusnotes}
		  >>
	}
	\addlyrics {
	  \altuswords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }




}
